<?php
 									foreach ($thumbsizes as $thumbfile => $thumbsize) {
   									printf("<div class=\"thumbnail\"><img src=\"%s\" alt=\"\" height=\"%s\" /></div>",
          							$thumbfile, $thumbheight);
 									}
?>